Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0182

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-0182
Last Modified 05 Sep 2008 04:45:31
Published 06 Jan 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0182

Summary

The mod_dosevasive module 1.9 and earlier for Apache creates temporary files with predictable filenames, which could allow remote attackers to overwrite arbitrary files via a symlink attack.

Vulnerable Systems

Application

  • Mod Dosevasive 1.8

  • Mod Dosevasive 1.9


References

XF - moddosevasive-symlink(18765)

BID - 12181

MISC - http://security.lss.hr/index.php?page=details&ID=LSS-2005-01-01

BUGTRAQ - 20050111 Mod_dosevasive symlink and race vulnerability

SECUNIA - 13725


Last Updated: 27 May 2016 10:39:42